@charset 'utf-8';
/*///////////////////////////////////////////////////////////

#35024: [横]20260810_EXHP＞タクボ物置BELOS基礎カバープレゼントキャンペーンページ作成依頼

//////////////////////////////////////////////////////////*/
#cpexkihp0058 {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  color: #333;
}
#cpexkihp0058 .ttl {
  margin-top: 32px;
  margin-bottom: 10px;
  font-size: 18px;
  text-align: center;
}
.campaign-bnr {
  margin-bottom: 24px;
}
.campaign-em {
  color: #f00;
  font-weight: bold;
}
.ttl{
  font-weight: bold;
  font-size: 17px;
}
/* ====================================================
  リード文
====================================================*/
.campaign-comments {
	padding: 24px;
	margin: 24px 0 64px;
	font-size: 12px;
  line-height: 1.5;
  text-align: justify;
	background-color: #f8f8f8;
}
.campaign-comments dd {
  padding-left: 1em;
  text-indent: -1em;
}
.campaign-comments dd:not(:last-child) {
  margin-bottom: 4px;
}
/* ====================================================
  キャンペーン紹介
====================================================*/
.campaign-detail {
  margin-bottom: 24px;
}
.campaign_desc {
  float: left;
  font-size: 14px;
  line-height: 1.5;
  width: 328px;
  text-align: justify;
  margin-top:3px;
}
.campaign_info {
  position: relative;
  float: right;
  margin-top: 5px;
  padding: 14px;
  border: 2px solid #f00;
  border-radius: 5px;
}
.campaign_info-hd {
  font-size: 12px;
  position: absolute;
  top: -10px;
  right: 0;
  left: 0;
  width: 181px;
  margin: 0 auto;
  text-align: center;
  background-color: #fff;
}
/* ====================================================
  商品紹介
====================================================*/
.sb_ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 0;
  margin: 32px 0 24px 0;
  color: #002882;
  font-family: Arial, Helvetica, sans-serif, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo;
  font-size: 24px;
  font-weight: 700;
  background-color: #fff;
  border-bottom: 4px solid #eee;
}
/* swiperのリスト
--------------------------------------------------------- */
.cpexkihp0058-container {
  position: relative;
  max-width: 565px;
  margin: 0 auto;
}
.cpexkihp0058-swiper {
  overflow: hidden;
}
.cpexkihp0058-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.cpexkihp0058-container .swiper-slide {
  text-align: center;
}
.cpexkihp0058-container .swiper-slide img {
  width: 100%;
  display: block;
}
.cpexkihp0058-prev,
.cpexkihp0058-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 32px;
  background: url(/public/img/static/special/cpexkihp0058/icon_swiper.svg) center no-repeat; 
  background-size: contain;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  cursor: pointer;
}
.cpexkihp0058-prev {
  left: -28px;
  transform: translateY(-50%) scaleX(-1);
}
.cpexkihp0058-next {
  right: -28px;
}
.cpexkihp0058_link a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 370px;
  height: 60px;
  margin: 32px auto 64px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  background-color: #033083;
  border-radius: 6px;
  text-decoration: none;
}
.cpexkihp0058_link a:hover {
  text-decoration: none;
}
.cpexkihp0058_link a::after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 8px;
  height: 14px;
  top: 50%;
  transform: translateY(-50%);
  right: 13px;
  background: url(/public/img/global/icon_next-white.svg) center no-repeat;
  background-size: contain;
}
.cpexkihp0058_img {
  display: block;
  margin: 0 auto 24px;
}
.cpexkihp0058_txt {
  font-size: 16px;
  line-height: 2;
  text-align: center;
}